@charset "utf-8";
/* VPS CSS Document */
/* Order Slider - VPS Page */
.ui-slider {
    position: relative;
    text-align: left;
}
.ui-slider .ui-slider-handle {
    cursor: default;
    height: 1.2em;
    position: absolute;
    width: 1.2em;
    z-index: 2;
}
.ui-slider .ui-slider-range {
    background-position: 0 0;
    border: 0;
    display: block;
    font-size: .7em;
    position: absolute;
    z-index: 1;
}
.ui-slider-horizontal {
    height: .8em;
}
.ui-slider-horizontal .ui-slider-handle {
    margin-left: -.6em;
    top: -.3em;
}
.ui-slider-horizontal .ui-slider-range {
    height: 100%;
    top: 0;
}
.ui-slider-horizontal .ui-slider-range-min {
    left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
    right: 0;
}
.ui-slider-vertical {
    height: 100px;
    width: .8em;
}
.ui-slider-vertical .ui-slider-handle {
    left: -.3em;
    margin-bottom: -.6em;
    margin-left: 0;
}
.ui-slider-vertical .ui-slider-range {
    left: 0;
    width: 100%;
}
.ui-slider-vertical .ui-slider-range-min {
    bottom: 0;
}
.ui-slider-vertical .ui-slider-range-max {
    top: 0;
}
.vps-seps{
	width: 25px;
    height: 25px;
    font-size: 15px;
    line-height: 1.6;
    border-radius: 100%;
    position: absolute;
    top: 18px;
    right: 0;
    left: 25px;
	margin:0 auto;
}

.vps-prices-drag {
    float: left;
    margin: 0 0 40px;
    padding: 0 60px;
    width: 100%;
}
.vps-prices-container {
    background: #fff;
    float: left;
    padding-top: 55px;
    width: 100%;
	border:1px solid #ededed;
}
.vps-prices-panel {
    float: left;
    width: 100%;
}
.vps-prices-container #vps-slider {
    float: left;
    height: 15px;
    margin: 0 0 12px;
    width: 100%;
    cursor: pointer;
	background: #e6e6e6;
	-webkit-box-shadow: 0px 2px 2px rgba(255, 255, 255, 0.25), inset 0px 1px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 2px rgba(255, 255, 255, 0.25), inset 0px 1px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px rgba(255, 255, 255, 0.25), inset 0px 1px 3px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
.vps-prices-container #sliderlines {
    background: url(../images/lines1.png) left top;
    display: table;
    height: 10px;
    margin: 0 auto;
    width: 100%;
	margin-bottom: 15px;
}
.vps-prices-container #vps-slider .ui-slider-range {
    background: #b80303;
    background: -moz-linear-gradient(left, #b80303 0%, #F4D03F 100%);
    background: -webkit-linear-gradient(left, #b80303 0%, #F4D03F 100%);
    background: linear-gradient(to right, #b80303 0%, #F4D03F 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#b80303', endColorstr='#F4D03F', GradientType=1);
    cursor: pointer;
	border-radius:16px;
}
.vps-prices-container #vps-slider .ui-slider-handle {
	background:#eeeeee;
	top:-10px;
    border: 0;
    border-radius: 0;
    height: 20px;
    margin-left: -25px;
    margin-top: 8px;
    outline: none;
    width: 35px;
	border-radius: 16em;
	-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0 0 12px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.5);
	-webkit-transition: border-radius 0.5s;
	-moz-transition: border-radius 0.5s;
	-o-transition: border-radius 0.5s;
	transition: border-radius 0.5s;
	background: #eeeeee;
	background: -moz-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #dddddd));
	background: -webkit-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
	background: -o-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
	background: -ms-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
	background: linear-gradient(to bottom, #eeeeee 0%, #dddddd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@top', endColorstr='@bottom', GradientType=0);
}
.vps-prices-container #vps-slider .ui-slider-handle:hover {
    cursor: pointer;
}
.vps-plans {
    display: table;
    margin: 0 auto;
    width: 100%;
}
.vps-plans div.vps-plan {
    float: left;
    font-size: 16px;
    margin: 0;
    text-align: left;
    width: 25%;
}
.vps-plans div.vps-plan:first-child {
    text-align: left;
}
.vps-plans div.vps-plan:last-child {
    margin-right: 0;
    padding-right: 0;
    text-align: right;
}
.vps-plans div.vps-plan:nth-child(2) {
    padding-left: 70px;
}
.vps-plans div.vps-plan:nth-child(3) {
    padding-right: 80px;
    text-align: right;
}
.vps-plans.threeplans div.vps-plan {
    width: 33.3333333333333%;
}
.vps-plans.threeplans div.vps-plan:nth-child(2) {
    padding-left: 0;
    text-align: center
}
.vps-plans.threeplans div.vps-plan:nth-child(3) {
    padding-right: 0;
    text-align: right;
}
.vps-plans.fiveplans div.vps-plan {
    width: 20%;
}
.vps-plans.fiveplans div.vps-plan:nth-child(2) {
    padding-left: 25px;
    text-align: left
}
.vps-plans.fiveplans div.vps-plan:nth-child(3) {
    padding-left: 0;
}
.vps-plans.fiveplans div.vps-plan:nth-child(4) {
    text-align: right;
    padding-right: 30px;
}
.vps-plans.tenplans div.vps-plan {
    width: 10%;
}
.vps-plans.tenplans div.vps-plan:first-child {
    text-align: left;
    width: 10%;
}
.vps-plans.tenplans div.vps-plan:nth-child(2) {
    padding-left: 0px;
}
.vps-plans.tenplans div.vps-plan:nth-child(3) {
    padding-right: 45px;
	text-align: center;
}
.vps-plans.tenplans div.vps-plan:nth-child(4) {
    text-align: center;
    width: 10%;
}
.vps-plans.tenplans div.vps-plan:nth-child(5) {
    padding-left: 0px;
}
.vps-plans.tenplans div.vps-plan:nth-child(6) {
    padding-right: 45px;
	text-align: center;
}
.vps-plans.tenplans div.vps-plan:nth-child(7) {
    padding-right: 25px;
    text-align: right
}
.vps-plans.tenplans div.vps-plan:nth-child(8) {
    padding-right: 25px;
    text-align: right
}
.vps-plans.tenplans div.vps-plan:nth-child(9) {
    padding-right: 35px;
    text-align: right
}
.vps-plans.tenplans div.vps-plan:last-child {
    margin-right: 0;
    padding-right: 0;
    text-align: right;
    width: 10%;
}
.sliderbottom {
    border-top: 1px solid #ededed;
    float: left;
    padding: 10px 0 55px;
    text-align: center;
    width: 100%;
}
.sliderbottom .fa.icon-size{
 	font-size:24px;
	color:#b80303;
}
.sliderbottom h6 {
    color: #939393;
    font-weight: 400;
	margin-top: 15px;
}
.sliderbottom .how_much {
    font-size: 19px;
    margin: 0;
    padding: 0 0 5px;
    color: #292929;
}
.total_amount {
    font-size: 28px;
    margin: 0 0 10px;
    margin: 0;
    color:#292929;
}
a.order-vps {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    padding: 15px 46px;
    background-color: #b80303;
    border-color: #b80303;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
    webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
    margin-top: 5px;
    display: inline-block;
}
.vps3-price {
    font-size: 3em;
    padding-bottom: 0px;
}
.pricingtables.vps {
    overflow: hidden;
}

@media only screen and (max-width: 767px) {
	.vps-prices-container #vps-slider {
		margin-bottom: 15px;
	}
	.vps-prices-drag {
		padding: 0 25px;
	}
	#plan_option h6 span{
		font-size: 16px;
		text-align: center;
		margin-top: 20px;
    	display: block;
		font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	.sliderbottom{ 
		padding-bottom:50px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.vps-plans div.vps-plan:nth-child(2) {
		padding-left: 30px;
	}
	.vps-plans div.vps-plan:nth-child(3) {
		padding-right: 50px;
	}
	.vps-plans div.vps-plan {
		font-size: 12px;
	}
	.vps-plans.fiveplans div.vps-plan:nth-child(2) {
		padding-left: 12px;
	}
	.vps-plans.sixplans div.vps-plan:nth-child(3) {
		padding-right: 60px;
	}
}
@media only screen and (min-width: 960px) and (max-width: 1025px) {
.vps-plans.sixplans div.vps-plan:nth-child(3) { padding-right: 80px; }
}



